<!DOCTYPE html PUBLIC "-//W3c//DTD html 4.01//EN" "http://www.w3c.org/tr/html4/strict.dtd">
<html>
    <head>
        <META http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta content="yes" name="apple-mobile-web-app-capable">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <meta content="minimum-scale=1.0, width=device-width, maximum-scale=0.6667, user-scalable=no" name="viewport">
        <meta content="IE=8" http-equiv="X-UA-Compatible">
        <link type="text/css" rel="stylesheet" href="../desktop.css">
        <link type="text/css" rel="stylesheet" media="only screen and (max-device-width: 480px)" href="../mobile.css">
        <script src="../functions.js" type="text/javascript"></script>
        <title>Nacho's library</title>
        <script type="text/javascript">function showHide(id, btn) { var e = document.getElementById(id); if (e.style.display == 'none') { e.style.display = 'block'; } else { e.style.display = 'none'; } } </script><script type="text/javascript">function getBaseURL() {var url = location.href;var baseURL = url.substring(0, url.lastIndexOf('/'));if (baseURL.indexOf('http://localhost') != -1) {var url = location.href;var pathname = location.pathname;var index1 = url.indexOf(pathname);var index2 = url.indexOf("/", index1 + 1);var baseLocalUrl = url.substr(0, index2);return baseLocalUrl + "/";} else {return baseURL + "/";}}</script>
    </head>
    <body style="">
        <div id="topbar">
            <div id="title">Nacho's library</div>
            <div id="leftnav">
                <a href="../index.html"><img alt="home" src="../homeIwebKit.png"></a>
            </div>
        </div>
        <div class="desktop">
            <h1>Nacho's library</h1>
        </div>
        <iframe src="../header.html" longdesc="headerInfo" frameBorder="0" scrolling="no" height="35">
            Browser not compatible.
        </iframe>
        <div class="desktop">
            <ul id="breadcrumb">
                <li>
                    <a href="../index.html" title="Nacho's library">Nacho's library</a>
                </li>
                <li>
                    <a href="../authorlist/authorlist_Page_1.html" title="Authors">Authors</a>
                </li>
                <li>Java Concurrency in Practice</li>
            </ul>
        </div>
        <div class="browseByList">
            <div class="x_container" id="urn:book:134ac816-bdea-4928-a1b3-1286f6fa6805">
                <div class="fullEntry_title">
                    <h1>
                        Java Concurrency in Practice
                        <br>
                        <small><em><small><em><a href="../author_0/author_22_Page_1.html">nacho</a></em></small></em></small>
                    </h1>
                </div>
                <div class="fullEntry_downloads">
                    <h2 class="fullEntry_sectionHeader">Downloads</h2>
                    <ul>
                        <li>
                            <a href="../../nacho/Java%20Concurrency%20in%20Practice%20%2846%29/Java%20Concurrency%20in%20Practice%20-%20nacho.pdf">Download this ebook as PDF</a>
                        </li>
                    </ul>
                </div>
                <div class="fullEntry_cover">
                    <h2 class="fullEntry_sectionHeader">Cover</h2>
                    <img width="366" height="550" alt="Java Concurrency in Practice" src="../../nacho/Java%20Concurrency%20in%20Practice%20%2846%29/c2o_resizedcover.jpg">
                </div>
                <div class="fullEntry_summary">
                    <h2 class="fullEntry_sectionHeader">Description</h2>
                    <p>
                        <content xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml" type="text/html">
                            <p>
                                <strong>Rating: </strong>Not rated
                            </p>
                        </content>
                    </p>
                </div>
                <div class="fullEntry_related">
                    <h2 class="fullEntry_sectionHeader" xmlns="">Related catalogs</h2>
                    <ul>
                        <li>
                            <a href="../author_0/author_22_Page_1.html">Books by nacho</a>
                        </li>
                    </ul>
                </div>
                <div class="fullEntry_links">
                    <h2 class="fullEntry_sectionHeader">External links</h2>
                    <ul>
                        <li>
                            <a href="http://www.goodreads.com/book/title/Java%20Concurrency%20in%20Practice">This book on Goodreads</a>
                        </li>
                        <li>
                            <a href="http://en.wikipedia.org/wiki/Java%20Concurrency%20in%20Practice">This book on Wikipedia</a>
                        </li>
                        <li>
                            <a href="http://www.librarything.com/title/Java%20Concurrency%20in%20Practice%20nacho">This book on LibraryThing</a>
                        </li>
                        <li>
                            <a href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Java%20Concurrency%20in%20Practice&amp;field-author=nacho">This book on Amazon</a>
                        </li>
                        <li>
                            <a href="http://www.goodreads.com/book/author/nacho">nacho on Goodreads</a>
                        </li>
                        <li>
                            <a href="http://en.wikipedia.org/wiki/nacho">nacho on Wikipedia</a>
                        </li>
                        <li>
                            <a href="http://www.librarything.com/author/nacho">nacho on LibraryThing</a>
                        </li>
                        <li>
                            <a href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=nacho">nacho on Amazon</a>
                        </li>
                        <li>
                            <a href="http://www.isfdb.org/cgi-bin/ea.cgi?nacho">nacho on ISFDB</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div id="footer">
            <a class="noeffect" href="http://snippetspace.com">Powered by iWebKit</a>
        </div>
    </body>
</html>
